/* suffix for copied layers */
" Copy" = "备份";

/* color preset name */
"Amazonite" = "玉绿";

/* color preset name */
"Amber" = "橘红";

/* color preset name */
"Amethyst" = "紫红";

/* color preset name */
"Apatite" = "蔚蓝";

/* default name for Artboard group */
"Artboard" = "画板";

/* gradient name */
"Autunite" = "黄绿渐变";

/* color preset name */
"Basalt" = "碳灰";

/* gradient name */
"Bismuth" = "彩虹渐变";

/* default name for Bitmap layer */
"Bitmap" = "位图";

/* default name for Border */
"Border" = "边框";

/* gradient name */
"Bornite" = "蓝紫渐变";

/* color preset name */
"Calcite" = "钛白";

/* color preset name */
"Citrine" = "鹅黄";

/* No comment provided by engineer. */
"Couldn’t load data." = "无法加载素材。";

/* No comment provided by engineer. */
"Custom" = "自定义";

/* No comment provided by engineer. */
"Custom Preset" = "自定义预设";

/* A line going under text (underline) or thru text (strikethrough). */
"Decoration" = "文本修饰";

/* default export preset */
"Default" = "默认";

/* gradient name */
"Diorite" = "灰度渐变";

/* No comment provided by engineer. */
"Display P3 is the color profile of Wide Gamut displays, like newer Mac or iOS devices. A broader palette of colors, but not suitable when designing for web." = "Display P3是宽色域显示的颜色配置，适用于较新的Mac或iOS设备。色彩更丰富，但不适用于网页设计。";

/* No comment provided by engineer. */
"Document metadata is corrupted." = "文档元数据已损坏。";

/* No comment provided by engineer. */
"Document metadata is missing." = "文档元数据丢失。";

/* color preset name */
"Emerald" = "草绿";

/* default name for Fill */
"Fill" = "填充";

/* color preset name */
"Graphite" = "烟灰";

/* default name for layer Group */
"Group" = "编组";

/* color preset name */
"Hematite" = "铁灰";

/* default name for Hotspot layer */
"Hotspot" = "热区";

/* color preset name */
"Iolite" = "青莲";

/* No comment provided by engineer. */
"It was created with a newer version of Sketch." = "这是由更新版本的Sketch创建的。";

/* color preset name */
"Magnetite" = "烟灰";

/* No comment provided by engineer. */
"No color conversion occurs with an Unmanaged profile. You’ll see better performance but, when exporting files, colors may look different than they do in Sketch." = "非托管配置文件不会发生颜色转换。性能会有所提升，但颜色会与在Sketch中的有所不不同。";

/* color preset name */
"Obsidian" = "漆黑";

/* default name for Oval shape */
"Oval" = "椭圆形";

/* default name for Page */
"Page" = "页面";

/* the default name a new page will get after creation, %d represents the page number */
"Page %d" = "页面%d";

/* default name for Path layer */
"Path" = "路径";

/* default name for Polygon shape */
"Polygon" = "多边形";

/* color preset name */
"Quartz" = "雾霭";

/* default name for Rectangle shape */
"Rectangle" = "矩形";

/* color preset name */
"Ruby" = "殷红";

/* color preset name */
"Sapphire" = "宝蓝";

/* default name for Shape group */
"Shape" = "形状";

/* default name for Slice layer */
"Slice" = "切片";

/* No comment provided by engineer. */
"Some fonts are missing." = "部分字体丢失。";

/* No comment provided by engineer. */
"sRGB is the standard for web design. Choose this profile if you are designing for a wide variety of devices. Doesn’t support colors as vibrant as Display P3." = "sRGB是网页设计的标准颜色配置，可以满足若各类设备的要求。但不支持如Display P3等的宽域色彩。";

/* default name for Star shape */
"Star" = "星形";

/* default name for Style */
"Style" = "样式";

/* default name for Symbol */
"Symbol" = "组件";

/* default name for Symbol Instance */
"Symbol Instance" = "组件实例";

/* Default name for Symbols page */
"Symbols" = "组件";

/* default name for Text layer */
"Text" = "字符";

/* No comment provided by engineer. */
"The file appears to be corrupted." = "文件似乎损坏了。";

/* No comment provided by engineer. */
"The file is an unexpected size." = "文件大小不符合预期。";

/* No comment provided by engineer. */
"The file is too old to decode." = "文件版本太久，无法解码。";

/* default name for Triangle shape */
"Triangle" = "三角形";

/* default value for text layer: 'Type Something' */
"Type something" = "输入文本";

/* No comment provided by engineer. */
"Unarchiving failed." = "取消归档失败。";

/* default name for Vector */
"Vector" = "矢量";

